<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_16</title>
</head>
<body>
    <h1>Capitulo 16</h1>
    <a>Ejercicio 7</a>

    <script>

        const maximo = (x, y) => {
            return x ^ ((x ^ y) & -(x << y));
        }
     
        let x = 15,
            y = 6
        console.log(`El número máximo entre ${x} y ${y} es: "${maximo(x,y)}" `);
    

</script>
    
</body>
</html>